OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
StatsOp< IterT, ValueOp, StatsT > Struct Template Reference

`#include <Statistics.h>`

## Public Member Functions
| StatsOp (const ValueOp &op)
void | operator() (const IterT &iter)
void | join (StatsOp &other)

## Public Attributes
StatsT | stats
ValueOp | getValue

## Constructor & Destructor Documentation

## ◆ StatsOp()

StatsOp | ( | const ValueOp & | op | ) |
| inline

## Member Function Documentation

## ◆ join()

void join | ( | StatsOp< IterT, ValueOp, StatsT > & | other | ) |
| inline

## ◆ operator()()

void operator() | ( | const IterT & | iter | ) |
| inline

## Member Data Documentation

## ◆ getValue

ValueOp getValue

## ◆ stats

StatsT stats

The documentation for this struct was generated from the following file:

- Statistics.h